* {
  box-sizing: border-box;
}

body {
  font-size: 16px;
  color: rgba(0,0,0,.87);
  font-family: sans-serif;
  line-height: 1.8;
  margin: 0 ;
  background-color: rgb(211, 209, 209);
}


.bouton-meteo, .bouton-conso, .bouton-congelo, .bouton-volets, .bouton-chauffe_eau, .bouton-pompe_cave, .bouton-capteurs_temp,
.bouton-pieces_rdc, .bouton-pieces_etage, .bouton-gestion_absence, .bouton-detail_conso {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; 
  font-weight: bold;
  background-color: #19024e; 
  border-radius: 10px; 
  border: 4px double #ffffff; 
  color: #ffffff; 
  text-align: center; 
  vertical-align:middle;
  font-size: 16px;
  cursor: pointer;
  white-space : normal;
  width: 150px;
  height: 150px;
}

.bouton-conso {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; 
  font-weight: bold;
  background-color: #19024e; 
  border-radius: 10px; 
  border: 4px double #ffffff; 
  color: #ffffff; 
  text-align: center; 
  vertical-align:middle;
  font-size: 16px;
  cursor: pointer;
  white-space : normal;
  width: 200px;
  height: 150px;
}